/* 全体
==========================================================================================*/
/* レイアウト
===========================================*/
body,td {
	font			: 80% "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
}
body {
	line-height		: 1.2em;
	color			: #000000;
	text-align		: center;
	padding			: 0 0;
	margin			: 0 0;
	background		: url(../img/bg.png) repeat-y top center;
}
#main {
	text-align		: left;
	width			: 950px;
	padding			: 0 0;
	margin			: auto;
}
#contents {
	background		: #ffffff;
}

div.message{
	text-align  	: center;
	color			: #FF0000;
}
/* ヘッダー
===========================================*/
#log_header {
	background		: url(../img/bg_header_log.png) no-repeat top center;
	height			: 90px;
}
#header {
	background		: url(../img/bg_header.png) no-repeat top center;
	height			: 215px;
}
#header_navi {
	padding			: 10px 10px 0px 0px;
	text-align		: right;
	color			: #ffffff;
}
#header_navi a {
	text-align		: right;
	color			: #ffffff;
	text-decoration	: none;
}

/* フッター
===========================================*/
#scroll {
	background		: url(../img/arrows.gif) no-repeat right;
	text-align		: right;
	margin-top		: 20px;
	margin-right	: 20px;
	padding-right	: 20px;
}
#log_footer {
	background		: url(../img/bg_footer_log.png) no-repeat center;
	height			: 70px;
	margin-top		: 50px;
	clear			: both;
}
#footer {
	background		: url(../img/bg_footer.jpg) no-repeat center;
	height			: 70px;
	margin-top		: 20px;
    position		: absolute;
	width			: 950px;
}

/* リンク
===========================================*/
a {
	color			: #0000cc;
	text-decoration	: underline;
}
a:hover {
	color			: #000000;
	text-decoration	: none;
}
a:focus { outline: none; }

/* その他
===========================================*/
img {
	border			: 0px;
}
h1 {
	margin			: 0 0;
	padding			: 0 0;
}
h2,h3,h4,h5,h6 {
	margin			: 20 0 0 0;
	padding			: 0 0;
}

/* ログインページ
==========================================================================================*/
#box {
	margin-top		: 50px;
	margin-left		: 300px;
	width			: 400px;
}
#boxleft {
	float			: left;
	width			: 100px;
	text-align		: right;
}
#boxright {
	float			: left;
	width			: 200px;
}

#log_txt {
	text-align		: right;
	margin-right	: 10px;
	width			: 100px;
	line-height		: 2.2em;
}
#input_txt {
	margin-left		: 20px;
	margin-bottom	: 5px;

}
input.passtxt{
	width			: 150px;
}
input.loginbtn{
	border: 0px;
	height: 0px;
	width: 0px;
	background-color:white;
}
/* パスワード変更ページ
==========================================================================================*/
#passbox {
	margin-top		: 50px;
	margin-left		: 330px;
	width			: 400px;
}
#passboxleft {
	width			: 150px;
	text-align		: right;
	line-height		: 2.2em;
}
#passboxright {
	float			: left;
	width			: 250px;
	margin-left		: 20px;
}
/* リストページ
==========================================================================================*/
#logob {
	margin-left		: 50px;
}

#search {
	width			: 880px;
	margin-top		: 15px;
	margin-left		: 50px;
}
ul#senall {
	width			: 200px;
}
li#se {
	float			: left;
 	list-style		: none;
}
#se_txt {
	margin-top		: 3px;
	font-weight		: bold;
}
#se_title {
	padding			: 5px;
	font-weight		: bold;
	font-size		: 110%;
}
#se_input {
	margin-top		: 3px;
	margin-right	: 3px;
	font-weight		: bold;
}



#page {
	background		: #cccccc;
	width			: 870px;
	height			: 30px;
	margin-left		: 50px;
	padding-top		: 5px;
	line-height		: 2.0em;
}
#pageleft {
	float			: left;
	width			: 300px;
	padding-left	: 20px;
}
#pageright {
	float			: right;
	width			: 400px;
	text-align		: right;
	padding-right	: 20px;
}


#book {
	width			: 875px;
	margin-top		: 30px;
	margin-left		: 50px;
	margin-bottom	: 30px;
}
#bookleft {
	float			: left;
	width			: 175px;
}
#bookright {
	float			: right;
	width			: 700px;
}
#bookhr {
	width			: 850px;
	text-align		: center;
	border-bottom	: #cccccc 1px solid;
	margin-left		: 50px;
}

#line {
	width			: 700px;
}
#lineleft {
	float			: left;
	width			: 350px;
	height			: 65px
}
#lineright {
	float			: right;
	text-align		: right;
	width			: 350px;
	height			: 65px
}


#bbb {
	float			: left;
	width			: 700px;
	line-height		: 1.0;
}

ul#btnall {
	width			: 274px;
}
li#btn {
	float			: left;
 	list-style		: none;
	display			: block;
}

#btn_black {
	background		: url(../img/btn_black.jpg) no-repeat top center;
	text-align		: center;
	width			: 137px;
	height			: 37px;
	line-height		: 2.8em;
}
#btn_red {
	background		: url(../img/btn_red.jpg) no-repeat top center;
	text-align		: center;
	width			: 137px;
	height			: 37px;
	line-height		: 2.8em;
}
#btn_purple {
	background		: url(../img/btn_purple.gif) no-repeat top center;
	text-align		: center;
	width			: 137px;
	height			: 37px;
	line-height		: 2.8em;
}
.btntxt a {
	color			: #ffffff;
	text-decoration	: none;
	display			: block;
	width			: 100%;/* IE6回避 Display:blockになる*/
}
.btntxt a:hover  {
	color			: #ffffff;
}


#day{
	font-weight		: bold;
	font-size		: 130%;
	margin-top		: 10px;
}
#title {
	margin-top: 10px;
}
#con {
}

.imglist     {
	border:solid 5px #ffffff
}

/* float解除 (IE5.5以上)
==========================================================================================*/
#scroll:after,#footer:after,#main:after,#contents:after,#header:after,#page:after,#book:after,#bbb:after,#line:after,#box:after {
content				:".";
display				:block;
height				:0;
clear				:both;
visibility			:hidden;
}
* html #letter {
display:inline-block;
}

